.para1{font-size: 0; text-align:left; margin-top:0px; margin-bottom:11px;}
.Style2{font-family:  'Helvetica' ,sans-serif ;
 font-size: 25px; 
 word-wrap: break-word;}
.Style3{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
a.linkStyle_4:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_4:hover{color:#FF2600; text-decoration:underline;}
.Style7{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 word-wrap: break-word;}
.linkStyle_8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.para11{font-size: 0; text-align:left; margin-top:0px; margin-bottom:4px;}
.para12{font-size: 0; text-align:left; margin-bottom:4px; margin-top:0px;}
.linkStyle_13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FF2600;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
a.linkStyle_13:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_13:hover{color:#FF2600; text-decoration:underline;}
.Style16{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.para17{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style18{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_23{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FF2600 #FF2600 */
 word-wrap: break-word;}
a.linkStyle_23:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_23:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_26{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #EC220A #FF2600 */
 word-wrap: break-word;}
a.linkStyle_26:visited{color:#EC220A; text-decoration:underline;}
a.linkStyle_26:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_29{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
a.linkStyle_29:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_29:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_32{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #EC220A #FF2600 */
 word-wrap: break-word;}
a.linkStyle_32:visited{color:#EC220A; text-decoration:underline;}
a.linkStyle_32:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_35{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #EC220A #FF2600 */
 word-wrap: break-word;}
a.linkStyle_35:visited{color:#EC220A; text-decoration:underline;}
a.linkStyle_35:hover{color:#FF2600; text-decoration:underline;}
.Style38{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #1AB009;
 word-wrap: break-word;}
.linkStyle_39{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00A0FE #FF2600 */
 word-wrap: break-word;}
a.linkStyle_39:visited{color:#00A0FE; text-decoration:underline;}
a.linkStyle_39:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_42{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #1AB009;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #EC220A #FF2600 */
 word-wrap: break-word;}
a.linkStyle_42:visited{color:#EC220A; text-decoration:underline;}
a.linkStyle_42:hover{color:#FF2600; text-decoration:underline;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}